body {
    margin: 0;
    padding: 1rem;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu',
        'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: rebeccapurple;
    color: white;
}

a {
    color: white;
    font-weight: bold;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0 0 1rem;

    li {
        display: inline-block;
        margin: 0 0.5rem 0;
    }
}

td,
th {
    border: 1px solid white;
    padding: 0.5rem 1rem;
    text-align: left;
}

th {
    color: rebeccapurple;
    background: white;
}
